package com.cm.common.enums;

/**
 * @ClassName: UploadTypeEnum
 * @Description: 上传类型
 * @Author: WangGeng
 * @Date: 2019/3/10 10:37 PM
 * @Version: 1.0
 **/
public enum UploadTypeEnum {

    FILE(1), IMAGE(2), VIDEO(3), AUDIO(4), ERROR_EXCEL(5);
    private int value;

    UploadTypeEnum(int value) {
        this.value = value;
    }

    public int getValue() {
        return value;
    }
}
